A:link,A:visited,A:active{text-decoration:none}
A:hover{text-decoration:none;color:#F00}
.button:hover{background:#FFCFB9}
.button{background:#FFEBCD;border-style:none;font:10px arial,sans-serif;color:#30F}
tr{text-align:center;line-height:11px}
.narrow{width:25px;}
.mc{position:relative;}
.dash{font:12px arial,sans-serif}
.house3{color:#FFF; width: 20px; height:50px;}
.house{color: #FFF}
.house2{color:#000}
.houseb{color:#000}
.housew{color: #FFF}
.house37{color:#2020cc;}
.house18{color:#ff8000;}
.house32{color:#338033;}
.house14{color:#ff00ff;}
.house9{color:#c2e5fc;}

   .p0bh {position:absolute;
top:px;
    left:px;}
 .p0jh {position:absolute;
   top:px;
   left:px;}
 .p0bhl{position:absolute;
     top:px;
     left:px;}
  .p0jhl {position:absolute;
     top:px;
     left:px;}

   .p0bh {position:absolute;
top:px;
    left:px;}
 .p0jh {position:absolute;
   top:px;
   left:px;}
 .p0bhl{position:absolute;
     top:px;
     left:px;}
  .p0jhl {position:absolute;
     top:px;
     left:px;}

   .p0bh {position:absolute;
top:-14px;
    left:0px;}
 .p0jh {position:absolute;
   top:-14px;
   left:-17px;}
 .p0bhl{position:absolute;
     top:46px;
     left:0px;}
  .p0jhl {position:absolute;
     top:46px;
     left:-17px;}

   .p0bh {position:absolute;
top:-18px;
    left:1px;}
 .p0jh {position:absolute;
   top:-18px;
   left:65px;}
 .p0bhl{position:absolute;
     top:43px;
     left:1px;}
  .p0jhl {position:absolute;
     top:43px;
     left:65px;}

   .p33bh {position:absolute;
top:-15px;
    left:11px;}
 .p33jh {position:absolute;
   top:-15px;
   left:105px;}
 .p33bhl{position:absolute;
     top:16px;
     left:11px;}
  .p33jhl {position:absolute;
     top:16px;
     left:105px;}

   .p40bh {position:absolute;
top:-9px;
    left:0px;}
 .p40jh {position:absolute;
   top:-9px;
   left:49px;}
 .p40bhl{position:absolute;
     top:23px;
     left:0px;}
  .p40jhl {position:absolute;
     top:23px;
     left:49px;}

